psf2xbm(1)

NAME
psf2xbm - convert a PC Screen Font file to an X-Window bitmap

SYNOPSIS
psf2xbm [-across=columns] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
psf2xbm converts a font in the .PSF format to an X-Window bitmap showing all its characters, 32 (by default) to a line. This allows PSFs to be previewed easily - just pipe them to "psf2xbm | xv -".

OPTIONS

--across=columns
    Set the number of columns to display (32 by default). The count of rows will be derived from the count of columns.

SEE ALSO
xv(1), vfont2ppm(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.